TSNETINVOKINGCONTGET(3ts)

NAME
TSNetInvokingContGet - TSNetInvokingGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSCont TSNetInvokingContGet(TSVConn conn)

    TSHttpTxn TSNetInvokingTxnGet(TSVConn conn)

DESCRIPTION

The TSNetInvokingContGet and TSNetInvokingTxnGet returns the continuation or transaction that started the connection request associated with the conn parameter.

COPYRIGHT
2025, dev@trafficserver.apache.org